Jump to: navigation, search

Difference between revisions of "MediaWiki:Mobile.css"

m
m
Line 10: Line 10:
 
@import url(http://fonts.googleapis.com/css?family=Abel|Titillium+Web:400,700,600,700italic,600italic,400italic|Architects+Daughter|Bangers|Quattrocento+Sans:400,700italic,400italic,700|PT+Mono);
 
@import url(http://fonts.googleapis.com/css?family=Abel|Titillium+Web:400,700,600,700italic,600italic,400italic|Architects+Daughter|Bangers|Quattrocento+Sans:400,700italic,400italic,700|PT+Mono);
  
@import url(https://fonts.googleapis.com/css?family=Stalemate|Cabin+Sketch|Rancho|Shadows+Into+Light);
+
// @import url(https://fonts.googleapis.com/css?family=Stalemate|Cabin+Sketch|Rancho|Shadows+Into+Light);
  
@import url(https://fonts.googleapis.com/css?family=Cinzel|Cinzel+Decorative|EB+Garamond|Shadows+Into+Light+Two|Lora);
+
@import url(https://fonts.googleapis.com/css?family=Cinzel+Decorative|Lora);
 +
/*
 
@import url(https://fonts.googleapis.com/css?family=Fredericka+the+Great|Frijole|Caesar+Dressing|MedievalSharp|Londrina+Shadow|Uncial+Antiqua|Playfair+Display+SC|Cormorant|Cormorant+SC|Cormorant+Unicase);
 
@import url(https://fonts.googleapis.com/css?family=Fredericka+the+Great|Frijole|Caesar+Dressing|MedievalSharp|Londrina+Shadow|Uncial+Antiqua|Playfair+Display+SC|Cormorant|Cormorant+SC|Cormorant+Unicase);
 
+
*/
 
@import url("http://foobazaar.com/wiki/skins/bootstrap/theme.css");
 
@import url("http://foobazaar.com/wiki/skins/bootstrap/theme.css");
  

Revision as of 01:59, 5 September 2016

@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/bootstrap-blue.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/screen.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/prefs.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/jquery-ui.min.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/font.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/typography.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/misc.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/extensions/BootStrapSkinBreadcrumbs/modules/ext.crumbs.css");

@import url(http://fonts.googleapis.com/css?family=Abel|Titillium+Web:400,700,600,700italic,600italic,400italic|Architects+Daughter|Bangers|Quattrocento+Sans:400,700italic,400italic,700|PT+Mono);

// @import url(https://fonts.googleapis.com/css?family=Stalemate|Cabin+Sketch|Rancho|Shadows+Into+Light);

@import url(https://fonts.googleapis.com/css?family=Cinzel+Decorative|Lora);
/*
@import url(https://fonts.googleapis.com/css?family=Fredericka+the+Great|Frijole|Caesar+Dressing|MedievalSharp|Londrina+Shadow|Uncial+Antiqua|Playfair+Display+SC|Cormorant|Cormorant+SC|Cormorant+Unicase);
*/
@import url("http://foobazaar.com/wiki/skins/bootstrap/theme.css");

#bodyContent h1 {
 font-family:'Cinzel Decorative';
 font-size:1.7em;
}

#bodyContent h2 {
 font-family:'Cinzel Decorative';
 font-size:1.5em;
}

#content h1 {
 font-family:'Cinzel Decorative';
 font-size:1.7em;
}

#content h2 {
 font-family:'Cinzel Decorative';
 font-size:1.5em;
}

.h1 {
 font-family:'Cinzel Decorative';
 font-size:1.7em;
}

.h2 {
 font-family:'Cinzel Decorative';
 font-size:1.5em;
}